IPB

Welcome Guest ( Log In | Register )

newer LAME ACM?, last stable one I can find is from 2000?
avibe
post Apr 12 2003, 04:43
Post #1





Group: Members
Posts: 4
Joined: 12-April 03
Member No.: 5927



Can anyone help point me to a newer stable LAME ACM codec that actually
works with virutaldub etc? The last one I can find that works was built in 2000?
I've stumbled across some newer builds but they crash new virtualdub builds
instantly when you try to change the audio compression (ie. lame 3.94 alpha 12's ACM)

Thanks for any help!
Go to the top of the page
+Quote Post
 
Start new topic
Replies
netarchy
post Apr 12 2003, 06:04
Post #2





Group: Members
Posts: 40
Joined: 1-April 03
From: San Antonio, TX
Member No.: 5779



if you want a newer acm than 3.90.2 you might try www.doom9.org
they have lame 3.93.1 acm (its in their lame pack)


--------------------
"I told my psychiatrist that everyone hates me. He said I was being ridiculous - everyone hasn't met me yet." - Rodney Dangerfield
Go to the top of the page
+Quote Post

Posts in this topic


Reply to this topicStart new topic
1 User(s) are reading this topic (1 Guests and 0 Anonymous Users)
0 Members:

 



RSS Lo-Fi Version Time is now: 22nd December 2014 - 01:19